<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#000000"
        android:pathData="M6,4h8c2.21,0 4,1.79 4,4s-1.79,4 -4,4H6V4zM6,12h9c2.21,0 4,1.79 4,4s-1.79,4 -4,4H6V12z"/>
</vector> 